Subject: Emissions trading and Kyoto Protocol Rules...
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 07:51:04 -0700 (PDT)

Per my other email message, I would like to get your feedback on Enron's advocacy at the next set of climate change negotiations (COP-7).  The rules pertaining to greenhouse gas emissions trading and project-based incentives for carbon mitigation/offset projects (JI and CDM) will be considered and likely adopted. 

Based on conversations with commercial and regulatory groups, I have developed a list of priority issues.  I would be interested in your comments, with an emphasis on emissions trading rules.  While the international rules stay fairly big picture, leaving must to implementation on a domestic or regional level, the framework for emissions trading and the rules for qualifying projects have an impact.  

Please let me know if you are free to meet this afternoon - I am in Hosuton today.

Thanks,

Lisa
 
-------

Preliminary Outline of Areas of Interest for Enron for COP-7 Advocacy

Rules for Emissions Trading

Allow legal entities to transfer and acquire credits under the trading program (Parties make that decision as the text is currently written)

Ensure that domestic governments determine allocation schemes

Clearly define CO2e credits -- not much in text, refers to national inventory, sources and sinks included -- do we need more?

Allow full fungibility of credits and allowances (CERs, ERUs, PAAs)

Establish transparent registry

Clear penalties for overselling at onset of the program -- now restoration of tons with penalty at rate of 1.3, no financial penalty

QUESTIONS:

How does this fit in with UK and EU program design issues?
What is needed at the international level to build market?

Rules for Joint Implementation/Clean Development Mechanism

Allow for broad definition of qualifying projects -  do we want to provide guidance on definitions of energy efficiency and renewable energy?  

Leave decisions on approval to of JI projects to partner governments to increase participation, unless a party government is out of compliance or ineligible to participate in the market-based mechanisms

Allow JI projects to generate credits even in cases where one party government is out compliance (preserve the JI credit transfer)
 
Provide for streamlined approval process for certain project types based on size/and or technology type (RE and EE -- right now there is a threshold of 15 MW -- is that too low?)

Allow unilateral CDM projects to quality

QUESTIONS:

What is the international role in developing baselines?
What is the international role in developing additionality requirements -- how should it be set?